Commit 1c794c7b authored by JBBgameich's avatar JBBgameich

Remove libkf5kdelibs4support-dev dependency

parent 6e6728cd
......@@ -23,7 +23,6 @@ Build-Depends: cmake (>= 3.0.0),
libkf5gapi-dev,
libkf5i18n-dev,
libkf5iconthemes-dev,
libkf5kdelibs4support-dev,
libkf5notifications-dev,
libkf5plasma5,
libkf5plasmaquick5,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment